sk:
  GridFieldAddExistingSearchHandler.ss:
    NOITEMS: 'Nie sú tu žiadne položky.'
    RESULTS: Výsledky
  GridFieldExtensions:
    ADD: Pridať
    ADDEXISTING: 'Pridať existujúci'
    BACK: Späť
    CURRENT: (aktuálny)
    NOITEMS: 'Nie sú k dispozícii žiadne položky.'
    Next: Ďalší
    PREVIOUS: Predchádzajúci
    RESULTS: Výsledky
    SEARCH: Hľadať
    SELECTTYPETOCREATE: '(Vyberte typ na vytvorenie)'
  Symbiote\GridFieldExtensions\Extensions\GridFieldDetailFormItemRequestExtension:
    NEW: 'Pridať nový záznam'
  Symbiote\GridFieldExtensions\GridFieldConfigurablePaginator:
    SHOW: Zobraziť
